<?php
if (isset($_SESSION['IsMyLogin'])){$tmp1 = 'Настройки ';}else{$tmp1 = 'Регистрация ';}
unset($site_pages);
$site_pages[1] = array('Главная', '/index.php', 'Содержит ссылки на основные элементы сайта');
$site_pages[2] = array('О нас', '/about.php', '');
$site_pages[3] = array('Проект', '/project.php', '');
$site_pages[4] = array('Поиск проекта', '/find.php', '');
$site_pages[5] = array('Все комментарии', '/comment.php', '');
$site_pages[6] = array('Член группы', '/user.php', '');
$site_pages[7] = array('Просмотр по комментариям', '/forcomment.php', 'Позволяет просмотреть все записи сайта, к которым есть комментарии');
$site_pages[8] = array('Галерея', '/galary.php', 'Наши работы по дизайну интерьеров и не только');
$site_pages[9] = array($tmp1 . 'пользователя', '/reg.php', '');
$site_pages[10] = array('Наши новости', '/news.php', 'Содержит описание последних изменений и добавлений в работе сайта');
$site_pages[11] = array('Советы мастера', '/know.php', 'Содержит короткие советы для дизайнеров и других творческих людей');
$site_pages[12] = array('Направление: Дизайн', '/d1.php', '');
$site_pages[13] = array('Направление: Разработка', '/d2.php', '');
$site_pages[14] = array('Направление: Проза', '/d3.php', '');
$site_pages[15] = array('Прайс-лист', '/price.php', 'Цены на услуги, которые мы предлагаем, и дополнительная информация для клиентов');
$site_pages[16] = array('Поиск везде', '/findall.php', '');
$site_pages[17] = array('Юмор', '/umora.php', 'Коллекция народного творчества: анекдоты, афоризмы, стихи, высказывания, законы Мерфи и т.д.');
$site_pages[18] = array('Новости IT', '/news_it.php', 'Новые новости и статьи с известных сайтов, автоматически собираемые нашим роботом');
$site_pages[100] = array('Онлайн', '/online.php', 'Собственно, клочок бумаги с умными мыслями');

for($i=1;$i<=count($obase);$i++){
	$site_pages[99 + 2*$i] = array('Онлайн [ ' . $obase[$i][0] . ' ] ', 99 + 2*$i);
	$site_pages[100 + 2*$i] = array('Онлайн [ ' . $obase[$i][0] . ' ] Детали', 99 + 2*$i);
}


if (empty($_GET['p'])){
switch($_SERVER['SCRIPT_NAME']){
case "/about.php":
case "/about": $_GET['p'] = 2;break;
case "/project.php":
case "/project": $_GET['p'] = 3;break;
case "/find.php":
case "/find": $_GET['p'] = 4;break;
case "/comment.php":
case "/comment": $_GET['p'] = 5;break;
case "/user.php":
case "/user": $_GET['p'] = 6;break;
case "/forcomment.php":
case "/forcomment": $_GET['p'] = 7;break;
case "/galary.php":
case "/galary": $_GET['p'] = 8;break;
case "/reg.php":
case "/reg": $_GET['p'] = 9;break;
case "/news.php":
case "/news": $_GET['p'] = 10;break;
case "/know.php":
case "/know": $_GET['p'] = 11;break;
case "/d1.php":
case "/d1": $_GET['p'] = 12;break;
case "/d2.php":
case "/d2": $_GET['p'] = 13;break;
case "/d3.php":
case "/d3": $_GET['p'] = 14;break;
case "/price.php":
case "/price": $_GET['p'] = 15;break;
case "/findall.php":
case "/findall": $_GET['p'] = 16;break;
case "/umora.php":
case "/umora": $_GET['p'] = 17;break;
case "/news_it.php":
case "/news_it": $_GET['p'] = 18;break;
case "/online.php":
case "/online": $_GET['p'] = 100;break;
default: $_GET['p'] = 1;
}
}else{if($_GET['p']<100){$_GET['p'] = 100;}}
?>